@charset "UTF-8";


@font-face{ 
	font-family: 'hannari';
	src: url( './../font/Hannari.woff' ) format( 'woff' );
}

/**************************************************
　冒頭 Loading
***************************************************/

.curtaion {
	background: linear-gradient(
		135deg,
		rgba( 230, 136, 22, .8 ) 10%,
		rgba( 215, 33, 28, .8 ) 30%,
		rgba( 14, 144, 75, .8 ) 66%,
		rgba( 11, 115, 185, .8 ) 90% );
	background-color:#1e1e1e;
	height: 100dvh;
	left: 0;
	position: fixed;
	top: 0;
	width: 100dvw;
	z-index: 50;
}
.curtaion.start {
	animation: curtaion_line 2.2s linear 3.0s 1 normal forwards;
}
.curtaion::before {
	background-color: #fff;
	bottom: 0;
	content: '';
	height: 1px;
	left: 0;
	margin: auto;
	position: absolute;
	top: 0;
	width: 0;
}
.curtaion.start::before {
	animation: curtaion_open 2.2s linear 3.0s 1 normal forwards;
}
@keyframes curtaion_line {
	70% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		display: none;
		z-index: -1;
	}
}
@keyframes curtaion_open {
	0% {
		height: 1px;
		width: 0;
	}
	50% {
		height: 1px;
		width: 100%;
	}
	90%, 100% {
		height: 100%;
		width: 100%;
	}
}

/* 文字アニメーション */
.curtaion .appeartext span {
	animation: showMessage .2s ease forwards;
}
@keyframes showMessage {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/* imageアニメーション */
.curtaion img {
	display: block;
	margin: 60px auto 40px;
	max-width: 140px;
	transform: scale( 0 );
}
.curtaion.start img {
	animation: bound 1s cubic-bezier( .8, .15, .4, .7 ) 0s 1 normal forwards;
}
@keyframes bound {
	0% {
		transform: scale( .3 );
	}
	15% {
		transform: scale( .3 );
	}
	60% {
		transform: scale( 1.4 );
	}
	80% {
		transform: scale( .8 );
	}
	90% {
		transform: scale( 1.1 );
	}
	100% {
		transform: scale( 1.0 );
	}
}

.curtaion .content {
	position: absolute;
	text-align: center;
}
.curtaion b {
	color: #fff;
	opacity: 0;
	font-size:18px; font-family: 'hannari';
}
.curtaion b span {
	opacity: 0;
}


/**************************************************
　EyeCatch
***************************************************/

.eyeCatch {
	background: url( './../image/top/eyecatch/image-04.jpg') no-repeat center;
	background-size: cover;
	font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	text-shadow: 2px 2px 3px rgba( 21, 41, 61, 0.6 );
}
.eyeCatch .textBox {
	color: #fff;
	text-align: center;
}
.eyeCatch .textBox h2 {
	letter-spacing: 5px;
}
.eyeCatch .textBox strong {
	display: block;
	font-size: 1.4rem;
}
 .eyeCatch .textBox p {
	font-size: 1.1rem;
	line-height: 2.2rem;
	text-shadow: 1px 1px 3px rgba( 0, 0, 0, 0.8 );
}
.eyeCatch .textBox p br:nth-of-type( 1 ) {
	display: none;
}
.eyeCatch .eng {
	bottom: -10px;
	color: rgba( 255, 255, 255, .9 );
	font-weight: bold;
	position: absolute;
	text-shadow: none;
	transition: 1.0s ease-in-out;
}

/* 共通 */
.eyeCatch .eng,
.leadBlock .eng,
.eng .titleBox h2 span {
	clip-path: inset( 0 100% 0 0 );
	transition-property: clip-path;
}
.eyeCatch .eng.running,
.leadBlock .eng.running,
.eng .titleBox h2.running span {
	clip-path: inset( 0 );
}

/* 休眠預金 */
.eyeCatch .kyumin {
	display: none;
}


/**************************************************
　リードBlock
***************************************************/

.leadBlock .eng {
	color: #D3D3D4;
	font-weight: bold;
	position: absolute;
	top: 0;
	transition: 1.0s ease-in-out;
	transition-delay: 1.3s;
}
.leadBlock .textBox .animation {
	margin: 0 auto;
	text-align: center;
}
.leadBlock .textBox h4 {
	font-weight: bold;
	text-align: center;
}
.leadBlock .imageBox {
	background: url( './../image/top/lead/category.jpg' ) no-repeat center;
	background-size: cover;
}
.leadBlock .imageBox div {
	display: none;
}

/**************************************************
　共通
***************************************************/

.eachBlock > div {
	position: relative;
	z-index: 2;
}
.eachBlock .titleBox h2 b {
	position: relative;
}
.eachBlock .titleBox h2 span {
	position: relative;
}
.eachBlock .titleBox h2.running b::after {
	content: '';
	display: block;
	position: absolute;
	opacity: 0;
}
@keyframes dispIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.eng::before,
.eng::after {
	display: block;
	position: absolute;
}
.eng::before {
	content: '';
}
.eng::after {
	font-weight: bold;
	left: 0;
	transform-origin: bottom left;
	z-index: 1;
}

/**************************************************
　ロジハブシステム構築
***************************************************/

.logihub {
	background-color: #FEF9FA;
}
.logihub::before {
	background: url( './../image/top/logihub/illust.png' ) no-repeat center;
	background-size: cover;
}
.logihub::after {
	content: 'Logi × Hub System';
	color: #F7DBE1;
}
.logihub .titleBox h2 b::after {
	background: url( './../image/top/logihub/title-icon.png' ) no-repeat center;
	background-size: cover;
}
.logihub .contents-02 h4 {
	text-align: center;
}
.logihub .contents-03 {
	background: url( './../image/top/lead/uwajima-bg.jpg' ) no-repeat center;
	background-size: cover;
}
.logihub,
.logihub .contents-03 {
	margin-bottom: 0 !important;
}
.logihub .contents-03 .textBox {
	background: rgba( 255, 255, 255, .3 );
	border-radius: 20px;
	box-sizing: border-box;
}
.logihub .contents-03 .textBox h4 {
	color: #06080A;
	color: #0F1419;
	display: inline-block;
	position: relative;
}
.logihub .contents-03 .textBox h4::after {
	background: url( './../image/top/logihub/model-icon.png' ) no-repeat center;
	background-size: contain;
	content: '';
	display: block;
	height: 46px;
	position: absolute;
	right: calc( 50% - 23px );
	top: -62px;
	width: 46px;
}
.logihub {
	padding-bottom: 0 !important;
}
.logihub .more {
	border: 2px solid #DAA2A0;
	font-weight: bold;
}
.logihub .more a {
	color: #D28F8D;
}
.logihub .more a::before {
	background: #DAA2A0;
	height: 2px;
}
.logihub .more a::after {
	border-top: 2px solid #DAA2A0;
}


/**************************************************
　居場所づくり
***************************************************/

.place::before {
	background: url( './../image/top/place/illust.png' ) no-repeat center;
	background-size: cover;
}
.place::after {
	content: 'Community manage';
	color: #E8E8F4;
}
.place .titleBox h2 b::after {
	background: url( './../image/top/place/title-icon.png' ) no-repeat center;
	background-size: cover;
}


/**************************************************
　人材育成
***************************************************/

.learning {
	background-color: #FEFCEE;
}
.learning::before {
	background: url( './../image/top/learning/illust.png' ) no-repeat center;
	background-size: cover;
}
.learning::after {
	content: 'Human development';
	color: #F6F1D0;
}
.learning .titleBox h2 b::after {
	background: url( './../image/top/learning/title-icon.png' ) no-repeat center;
	background-size: cover;
}
.learning .contents-02 {
	background-color: rgba( 255, 255, 255, .9 );
	border-radius: 10px;
}
.learning .contents-02 .left p,
.learning .contents-02 .right p {
	background-color: #D6A766;
	background-color: #D8AA6E;
	color: #fff;
	font-size: 1.1rem;
	padding: 9px 0 8px;
	text-align: center;
}
.learning .contents-02 .center {
	color: #999;
	text-align: center;
}

/**************************************************
　啓発・PR
***************************************************/

.pr::before {
	background: url( './../image/top/pr/illust.png' ) no-repeat center;
	background-size: cover;
}
.pr::after {
	content: 'Promotion';
	color: #D3E8CD;
}
.pr .titleBox h2 b::after {
	background: url( './../image/top/pr/title-icon.png' ) no-repeat center;
	background-size: cover;
}
.pr .contents-03 .textBox span {
	color: #6FA557;
	border: 2px dotted #6FA557;
	border-radius: 15px;
	display: block;
	margin-top: 40px;
	padding: 25px 30px 20px 40px;
	position: relative;
}
.pr .contents-03 .textBox span::before {
	color: #6FA557;
	content: '≫';
	padding-right: 8px;
}
.pr .contents-03 .textBox a {
	color: #6FA557;
}

/**************************************************
　企業・機関連携
***************************************************/

.cooporation {
	background-color: #ECF7FD;
}
.cooporation::before {
	background: url( './../image/top/cooporation/illust.png' ) no-repeat center;
	background-size: cover;
}
.cooporation::after {
	content: 'Cooporation';
	color: #D1E7EF;
}
.cooporation .titleBox h2 b::after {
	background: url( './../image/top/cooporation/title-icon.png' ) no-repeat center;
	background-size: cover;
}


/**************************************************
　協力機関
***************************************************/

.link .contents img {
	display: block;
}
.link .contents .each-box {
	float: left;
}


/**************************************************
　デバイス振り分け設定
***************************************************/

/* ■■ SP ■■ */
@media (max-width: 767px) {

	/* 冒頭 Loading */
	.curtaion .content {
		height: 300px;
		left: 7dvw;
		top: calc( calc( 50dvh - 150px ) + 10px );
		width: 85dvw;
	}
	/* imageアニメーション */
	.curtaion img {
		margin: 80px auto 0;
		max-width: 120px;
	}
	.curtaion b {
		font-size: 2.0rem;
		line-height: 3.0rem;
	}

	/* EyeCatch */
	.eyeCatch .textBox {
		margin: 0 auto;
		width: 85dvw;
	}
	.eyeCatch .textBox p {
		display: none;
	}

	/* 共通 */
	.eyeCatch .eng {
		bottom: 0;
		left: 5px;
	}
	.eng::after {
		left: 10px;
		top: -20px;
		z-index: 3;
	}
	.eachBlock .titleBox h2 b {
		display: block;
	}
	.eachBlock .titleBox h2 b::after {
		bottom: -10px;
		height: 80px;
		right: -10px;
		width: 80px;
		z-index: -1;
	}
		/* 見出し出現 アニメーション */
	.eachBlock .titleBox h2 span {
		transition: .8s ease-in;
	}
	.eachBlock .titleBox h2.running b::after {
		animation: dispIn 1.2s ease .8s 1 normal forwards;
	}
		/* コンテンツ */
	.eachBlock .common .textBox strong br {
		display: none;
	}
	.logihub .contents-02 .imageBox img,
	.learning .contents-03 > div img {
		max-width: 80dvw;
	}
	.logihub .contents-02 .imageBox p,
	.learning .contents-03 > div p,
	.pr .contents-02 .imageBox p {
		margin-top: 20px;
	}

	/* リードBlock */
	.leadBlock {
		padding-top: 80px;
	}
	.leadBlock .eng {
		right: 5px;
	}
	.leadBlock .textBox h4 {
		font-size: 1.6rem;
		margin-bottom: 45px;
	}
	.leadBlock .textBox p {
		margin-top: 40px;
	}
	.leadBlock .imageBox {
		height: 80dvw;
		margin-top: 50px;
		width: 80dvw;
	}

	/* ロジハブシステム構築 */
	.logihub .titleBox h2 b::after {
		bottom: -80px;
		right: -20px;
	}
	.logihub .contents-01 .imageBox {
		margin-bottom: 30px;
	}
	.logihub .pinMap {
		margin: 40px auto;
		width: initial;
	}
	.logihub .contents-02-2 {
		margin-top: 0;
	}
	.logihub .contents-02-2 .imageBox > div:last-of-type {
		margin-top: 60px;
	}
	.logihub .contents-03 {
		margin: 100px 0;
		padding: 80px 0 100px;
	}
	.logihub .contents-03 .textBox h4 {
		margin: 0 0 30px;
		text-align: center;
	}
	.logihub .contents-03 .textBox {
		margin-bottom: 60px;
		padding: 100px 30px 30px;
	}
	.logihub .contents-03 .imageBox {
		margin: 0 auto;
		position: relative;
		overflow-x: scroll;
		width: 70dvw;
	}
	.logihub .contents-03 .imageBox .imageContents {
		width: 650px;
	}
	.logihub .contents-03 .imageBox img {
		display: block;
		float: left;
		height: 260px;
		margin-left: 25px;
		width: 200px;
	}
	.logihub .contents-03 .imageBox a:first-of-type img {
		margin-left: 0;
	}
	.logihub .contents-03 .textBox h4 {
		display: block;
	}

	/* 居場所づくり */
	.place .titleBox h2 b::after {
		right: -20px;
	}
	.place .contents-02 .imageBox img:not( :first-of-type ) {
		margin-top: 20px;
	}

	/* 人材育成 */
	.learning .contents-02 {
		margin-top: 60px;
		padding: 40px 0 45px;
		text-align: center;
	}
	.learning .contents-02 .left p,
	.learning .contents-02 .right p {
		margin: 0 auto 20px;
		max-width: 60dvw;
	}
	.learning .contents-02 .center {
		font-size: 3.2rem;
		margin-bottom: 10px;
	}
	.learning .contents-02 .imageBox {
		margin: 0 auto;
		position: relative;
		overflow-x: scroll;
		width: 70dvw;
	}
	.learning .contents-02 .left img {
		max-width: 60dvw;
	}
	.learning .contents-02 .right .imageContents {
		margin: 0 auto;
		overflow: scroll;
		width: 60dvw;
	}
	.learning .contents-02 .right .imageContents div {
		width: 400px;
	}
	.learning .contents-02 .right .imageContents div img {
		display: block;
		float: left;
		height: 100px;
		margin-left: 20px;
		max-width: 120px;
		width: 120px;
	}
	.learning .contents-02 .right .imageContents div img:first-of-type {
		margin-left: 0;
	}
	.learning .contents-03 {
		margin: 20px auto;
		width: 80dvw;
	}
	.learning .contents-03 > div:last-of-type {
		margin-top: 60px;
	}
	.learning .contents-04 {
		margin-top: 60px;
	}
	.learning .contents-04 .imageBox img:last-of-type {
		margin-top: 20px;
	}

	/* 啓発・PR */
	.pr .contents-01 .textBox,
	.pr .contents-03 .textBox {
		margin-top: 30px;
	}
	.pr .contents-02 .imageBox:last-of-type {
		margin-top: 70px;
	}
	.pr .contents-03 .imageBox img:last-of-type {
		margin-top: 20px;
	}
	.pr .contents-03 .textBox span {
		padding: 25px 20px 20px 30px;
	}

	/* 協力機関 */
	.link.each {
		padding-bottom: 20px;
	}
	.link .contents {
		margin-top: 60px;
	}
	.link .contents .each-box:nth-of-type( even ) {
		float: right;
		width: calc( 40dvw - 10px );
	}
	.link .contents .each-box:nth-of-type( n + 3 ) {
		margin-top: 40px;
	}
	.link .contents .each-box img {
		max-width: calc( 40dvw - 10px );
	}

}
@media (max-width: 320px) {

	/* 幅狭スマホ */

	/* EyeCatch */
	.eyeCatch {
		height: 460px;
	}
	.eyeCatch .textBox {
		padding-top: 220px;
	}
	.eyeCatch .textBox h2 {
		font-size: 2.0rem;
		margin-bottom: 5px;
	}
	.eyeCatch .textBox strong {
		font-size: 1.2rem;
		line-height: 2.2rem;
	}

	/* 共通 */
	.eyeCatch .eng,
	.leadBlock .eng {
		font-size: 1.4rem;
	}
	.eng::after {
		font-size: 1.6rem;
	}
	.place .titleBox h2 b::after,
	.pr .titleBox h2 b::after {
		bottom: -30px;
	}

	/* リードBlock */
	.leadBlock .textBox .animation {
		margin-bottom: 40px;
	}
	.leadBlock .textBox .animation img {
		max-width: 140px;
	}

	/* 居場所づくり */

	/* 啓発・PR */
	.pr .contents-04,
	.pr .contents-05 {
		margin-top: 60px;
	}
	
	/* 企業・機関連携 */
	.cooporation .titleBox h2 b::after {
		right: -20px;
	}

}
@media (min-width: 321px) and (max-width: 767px) {

	/* 幅広スマホ */

	/* EyeCatch */
	.eyeCatch {
		height: 500px;
	}
	.eyeCatch .textBox {
		padding-top: 240px;
	}
	.eyeCatch .textBox h2 {
		font-size: 2.0rem;
		margin-bottom: 10px;
	}
	.eyeCatch .textBox strong {
		font-size: 1.3rem;
		line-height: 2.2rem;
	}

	/* 共通 */
	.eyeCatch .eng,
	.leadBlock .eng {
		font-size: 1.6rem;
	}
	.eng::after {
		font-size: 2.0rem;
	}

	/* リードBlock */
	.leadBlock .textBox .animation {
		margin-bottom: 50px;
	}
	.leadBlock .textBox .animation img {
		max-width: 180px;
	}

	/* 啓発・PR */
	.pr .contents-04,
	.pr .contents-05 {
		margin-top: 80px;
	}

}


/* ■■ タブレット＆ブラウザ ■■ */
@media screen and (min-width: 768px) {

	/* 冒頭 Loading */
	.curtaion .content {
		height: 400px;
		left: calc( 50dvw - 200px );
		top: calc( calc( 50dvh - 200px ) + 50px );
		width: 400px;
	}
	.curtaion b {
		font-size: 2.6rem;
		line-height: 4.0rem;
	}

	/* EyeCatch */
	.eyeCatch .textBox {
		left: calc( 50dvw - 230px );
		padding-top: 0 !important;
		position: absolute;
	}
	.eyeCatch .textBox strong {
		margin-top: 20px;
	}
	.eyeCatch .textBox p {
		margin-top: 35px;
	}

	/* 共通 */
	.eng::before {
		height: 175px;
		width: 250px;
	}
	.eng::after {
		transform: rotate( 90deg );
	}
		/* 見出し出現 アニメーション */
	.eachBlock .titleBox h2 span {
		transition: .6s ease-in;
	}
	.logihub .titleBox h2 span {
		transition: .8s ease-in;
	}
	.learning .titleBox h2 span,
	.pr .titleBox h2 span {
		transition: .4s ease-in;
	}
	.eachBlock .titleBox h2.running b::after {
		animation: dispIn 1.2s ease .6s 1 normal forwards;
	}
	.logihub .titleBox h2.running b::after {
		animation-delay: .8s;
	}
	.learning .titleBox h2.running b::after,
	.pr .titleBox h2.running b::after {
		animation-delay: .4s;
	}
		/* コンテンツ */
	.logihub .contents-01 .textBox,
	.logihub .contents-02 .imageBox > div:first-of-type,
	.logihub .contents-03 .textBox,
	.place .contents-01 .textBox,
	.place .contents-02 .imageBox,
	.place .contents-03 .textBox,
	.learning .contents-01 .textBox,
	.learning .contents-02 .left,
	.learning .contents-02 .center,
	.learning .contents-03 > div:first-of-type,
	.learning .contents-04 .imageBox,
	.pr .contents-01 .textBox,
	.pr .contents-02 .imageBox:first-of-type,
	.pr .contents-04 .imageBox,
	.pr .contents-05 .textBox,
	.cooporation .contents-01 .textBox,
	.cooporation .contents-02 .imageBox {
		float: left;
	}
	.logihub .contents-01 .imageBox,
	.logihub .contents-02 .imageBox > div:last-of-type,
	.logihub .contents-03 .imageBox,
	.place .contents-01 .imageBox,
	.place .contents-02 .textBox,
	.place .contents-03 .imageBox,
	.learning .contents-01 .imageBox,
	.learning .contents-02 .right,
	.learning .contents-03 > div:last-of-type,
	.learning .contents-04 .textBox,
	.pr .contents-01 .imageBox,
	.pr .contents-02 .imageBox:last-of-type,
	.pr .contents-04 .textBox,
	.pr .contents-05 .imageBox,
	.cooporation .contents-01 .imageBox,
	.cooporation .contents-02 .textBox {
		float: right;
	}
	.logihub .contents-02 .imageBox > div p,
	.learning .contents-03 > div p,
	.pr .contents-02 .imageBox p {
		margin-top: 40px;
	}

	/* リードBlock */
	.leadBlock .textBox {
		float: left;
	}
	.leadBlock .textBox .animation {
		margin-bottom: 50px;
		width: 220px;
	}
	.leadBlock .imageBox {
		float: right;
	}
	.leadBlock .textBox p {
		margin-top: 50px;
	}

	/* ロジハブシステム構築 */

	/* 居場所づくり */
	.place::before {
		height: 175px;
		top: 80px;
		width: 250px;
	}
	.place .contents-02 .imageBox img:not( :first-of-type ) {
		float: left;
	}

	/* 人材育成 */
	.learning .contents-02 {
		box-sizing: border-box;
	}
	.learning .contents-02 .right img:first-of-type {
		margin-left: 0 !important;
	}

	/* 啓発・PR */
	.pr .contents-03 .imageBox {
		display: flex;
	}
	.pr .contents-03 .textBox {
		margin-top: 40px;
	}
	.pr .contents-03 .textBox span {
		margin-top: 50px;
	}

	/* 協力機関 */
	.link .contents .each-box {
		margin-left: 40px;
		width: 220px;
	}
	.link .contents .each-box img {
		max-width: 220px;
	}

}


/* ■■ (狭いブラウザとタブレット向け) ■■ */
@media (max-width: 1020px) and (min-width: 768px) {

	/* EyeCatch */
	.eyeCatch {
		height: 680px;
	}
	.eyeCatch .textBox {
		top: 240px;
		width: 420px;
	}
	.eyeCatch .textBox h2 {
		font-size: 2.0rem;
	}
	.eyeCatch .textBox p {
		font-size: 1.0rem;
	}

	/* 共通 */
	.eyeCatch .eng {
		left: 20px;
	}
	.eng::before {
		right: 50px;
		top: 50px;
	}
	.eng::after {
		font-size: 3.5rem;
		left: -20px;
		top: -60px;
	}
	.eyeCatch .eng,
	.leadBlock .eng {
		font-size: 3.0rem;
	}
	.eachBlock .titleBox h2 b::after {
		height: 100px;
		width: 100px;
	}
	.logihub .contents-02 .imageBox > div,
	.learning .contents-03 > div,
	.pr .contents-02 .imageBox {
		width: 320px;
	}
	.logihub .contents-02 .imageBox > div img,
	.learning .contents-03 > div img,
	.pr .contents-02 .imageBox img {
		max-width: 320px;
	}

	/* リードBlock */
	.leadBlock {
		padding: 80px 0 100px;
	}
	.leadBlock .eng {
		right: 20px;
	}
	.leadBlock .contents {
		width: 700px;
	}
	.leadBlock .textBox {
		margin-top: 40px;
		width: 300px;
	}
	.leadBlock .textBox .animation img {
		max-width: 200px;
	}
	.leadBlock .textBox h4 {
		font-size: 1.8rem;
	}
	.leadBlock .imageBox {
		height: 360px;
		margin-top: 140px;
		width: 360px;
	}

	/* ロジハブシステム構築 */
	.logihub::before {
		right: 40px;
	}
	.logihub .titleBox h2 b::after {
		right: -150px;
		top: -50px;
	}
	.logihub .contents-01 .more {
		margin-left: 30px;
	}
	.logihub .contents-02-1 {
		margin-top: 120px;
	}
	.logihub .pinMap {
		margin: 60px auto 80px;
		width: 700px;
	}
	.logihub .contents-03 {
		margin: 120px 0;
		padding: 80px 0;
	}
	.logihub .contents-03 .textBox {
		padding: 95px 25px 30px;
		width: 260px;
	}
	.logihub .contents-03 .textBox h4 {
		margin: 0 0 30px;
	}
	.logihub .contents-03 .imageBox {
		margin-top: 120px;
		width: 401px;
	}
	.logihub .contents-03 .imageBox img {
		height: 160px;
		margin-left: 15px;
		width: 120px;
	}
	.logihub .contents-03 .imageBox a:first-of-type img {
		margin-left: 0;
	}
	.logihub .contents-03 .textBox h4 {
		display: block;
		font-size: 1.4rem;
	}

	/* 居場所づくり */
	.place .titleBox h2 b::after {
		bottom: -60px;
		right: -130px;
	}
	.place .contents-02 .imageBox img:not( :first-of-type ) {
		margin-top: 20px;
		max-width: 160px;
	}
	.place .contents-02 .imageBox img:last-of-type {
		margin-left: 20px;
	}

	/* 人材育成 */
	.learning {
		padding: 80px 0 120px;
	}
	.learning .titleBox h2 b::after {
		bottom: -60px;
		left: 150px;
	}
	.learning .contents-02 {
		margin: 100px auto;
		padding: 35px 20px 30px;
		width: 700px;
	}
	.learning .contents-02 .left p,
	.learning .contents-02 .right p {
		margin-bottom: 30px;
	}
	.learning .contents-02 .left {
		width: 140px;
	}
	.learning .contents-02 .left img {
		max-width: 140px;
	}
	.learning .contents-02 .center {
		font-size: 2.0rem;
		font-weight: bold;
		margin-top: 90px;
		width: 59px;
	}
	.learning .contents-02 .right {
		width: 461px;
	}
	.learning .contents-02 .right img {
		margin-left: 15px;
		max-width: 140px;
	}
	.learning .contents-04 {
		margin-top: 100px;
	}
	.learning .contents-04 .imageBox {
		width: 345px;
	}
	.learning .contents-04 .imageBox img {
		margin-top: 20px;
		max-width: 160px;
	}
	.learning .contents-04 .imageBox img:last-of-type {
		margin-left: 15px;
	}

	/* 啓発・PR */
	.pr .titleBox h2 b::after {
		bottom: -60px;
		left: 160px;
	}
	.pr .contents-03 .imageBox {
		height: 280px;
		width: 700px;
	}
	.pr .contents-03 .imageBox img {
		max-width: 330px;
	}
	.pr .contents-03 .imageBox img:last-of-type {
		margin-left: 40px;
	}
	.pr .contents-03 .textBox {
		width: 700px;
	}
	.pr .contents-04 {
		margin-top: 120px;
	}

	/* 企業・機関連携 */
	.cooporation .titleBox h2 b::after {
		right: -140px;
		top: -50px;
	}
	.cooporation .contents-02 {
		margin-top: 80px;
	}

	/* 協力機関 */
	.link.eachBlock {
		padding-bottom: 80px;
	}
	.link .contents {
		width: 680px;
	}
	.link .contents .each-box {
		margin-left: 40px;
		width: 200px;
	}
	.link .contents .each-box:nth-of-type( 1 ),
	.link .contents .each-box:nth-of-type( 4 ),
	.link .contents .each-box:nth-of-type( 7 ) {
		margin-left: 0;
	}
	.link .contents .each-box:nth-of-type( n + 4 ) {
		margin-top: 40px;
	}
	.link .contents .each-box img {
		max-width: 200px;
	}

}


/* ■■ PC ■■ */
@media screen and (min-width: 1021px) {

	/* EyeCatch */
	.eyeCatch {
		height: 800px;
	}
	.eyeCatch .textBox h2 {
		font-size: 2.6rem;
	}
	.eyeCatch .textBox {
		top: 280px;
		width: 460px;
	}
	.eyeCatch .textBox p br:nth-of-type( 1 ) {
		display: block;
	}
	.eyeCatch .eng {
		left: 20px;
	}

	/* 共通 */
	.eng::before {
		top: 100px;
	}
	.eng::after {
		font-size: 6.0rem;
		left: -20px;
		top: -120px;
	}
	.eyeCatch .eng,
	.leadBlock .eng {
		font-size: 4.5rem;
	}
	.eachBlock .titleBox h2 b::after {
		height: 110px;
		top: -50px;
		width: 110px;
	}
	.logihub .contents-02 .imageBox > div,
	.learning .contents-03 > div {
		width: 460px;
	}
	.logihub .contents-02 .imageBox > div img,
	.learning .contents-03 > div img {
		max-width: 460px;
	}

	/* リードBlock */
	.leadBlock {
		padding: 220px 0 140px;
	}
	.leadBlock .eng {
		right: 40px;
	}
	.leadBlock .contents {
		width: 960px;
	}
	.leadBlock .textBox {
		width: 400px;
	}
	.leadBlock .textBox .animation img {
		max-width: 220px;
	}
	.leadBlock .textBox h4 {
		font-size: 2.0rem;
	}
	.leadBlock .imageBox {
		background-size: cover;
		height: 500px;
		position: relative;
		width: 500px;
	}
	.leadBlock .imageBox div {
		display: block;
		height: 174px;
		position: absolute;
		width: 174px;
		z-index: 1;
	}
	.leadBlock .imageBox div::after {
		content: '';
		display: block;
		height: 174px;
		left: 0;
		opacity: 0;
		position: absolute;
		top: 0;
		transition: .3s;
		width: 174px;
		z-index: 2;
	}
	.leadBlock .imageBox div.link-logihub {
		background: url( './../image/top/lead/link/logihub.png' ) no-repeat top center;
		left: 59px;
		top: 7px;
	}
	.leadBlock .imageBox div.link-place {
		background: url( './../image/top/lead/link/place.png' ) no-repeat top center;
		right: 59px;
		top: 7px;
	}
	.leadBlock .imageBox div.link-learning {
		background: url( './../image/top/lead/link/learning.png' ) no-repeat top center;
		left: -3px;
		top: 195px;
	}
	.leadBlock .imageBox div.link-pr {
		background: url( './../image/top/lead/link/pr.png' ) no-repeat top center;
		right: -3px;
		top: 195px;
	}
	.leadBlock .imageBox div.link-cooporation {
		background: url( './../image/top/lead/link/cooporation.png' ) no-repeat top center;
		left: 163px;
		bottom: 6px;
	}
	.leadBlock .imageBox div.link-logihub::after {
		background: url( './../image/top/lead/link/logihub-hover.png' ) no-repeat top center;
	}
	.leadBlock .imageBox div.link-place::after {
		background: url( './../image/top/lead/link/place-hover.png' ) no-repeat top center;
	}
	.leadBlock .imageBox div.link-learning::after {
		background: url( './../image/top/lead/link/learning-hover.png' ) no-repeat top center;
	}
	.leadBlock .imageBox div.link-pr::after {
		background: url( './../image/top/lead/link/pr-hover.png' ) no-repeat top center;
	}
	.leadBlock .imageBox div.link-cooporation::after {
		background: url( './../image/top/lead/link/cooporation-hover.png' ) no-repeat top center;
	}
	.leadBlock .imageBox div a {
		display: block;
		height: 100%;
		position: relative;
		width: 100%;
		z-index: 3;
	}
	.leadBlock .imageBox div,
	.leadBlock .imageBox div::after {
		background-size: 174px !important;
	}
	.leadBlock .imageBox div:hover::after {
		opacity: 1;
	}

	/* ロジハブシステム構築 */
	.logihub::before {
		left: calc( 50dvw + 200px );
	}
	.logihub .titleBox h2 b::after {
		right: -140px;
	}
	.logihub .contents-02-1 {
		margin-top: 140px;
	}
	.logihub .pinMap {
		margin: 40px auto 80px;
		width: 1000px;
	}
	.logihub .pinMap img {
		margin-left: -100px;
	}
	.logihub .contents-03 {
		margin: 120px 0;
		padding: 70px 0;
	}
	.logihub .contents-03 .contents {
		width: 980px;
	}
	.logihub .contents-03 .textBox {
		padding: 10px 40px 30px;
		width: 440px;
	}
	.logihub .contents-03 .textBox h4 {
		margin: 35px 0 20px;
	}
	.logihub .contents-03 .textBox h4::after {
		bottom: 3px;
		right: -50px;
		top: initial;
	}
	.logihub .contents-03 .imageBox {
		margin-top: 45px;
		width: 491px;
	}
	.logihub .contents-03 .imageBox img {
		height: 200px;
		margin-left: 20px;
		width: 140px;
	}

	/* 居場所づくり */
	.place::before {
		left: calc( 50dvw + 200px );
	}
	.place .titleBox h2 b::after {
		right: -200px;
	}
	.place .contents-02 .imageBox img:not( :first-of-type ) {
		margin-top: 20px;
		max-width: 225px;
	}
	.place .contents-02 .imageBox img:last-of-type {
		margin-left: 30px;
	}

	/* 人材育成 */
	.learning::before {
		left: calc( 50dvw + 200px );
	}
	.learning .titleBox h2 b::after {
		right: -340px;
	}
	.learning .contents-02 {
		margin: 120px auto;
		padding: 55px 60px 50px;
		width: 980px;
	}
	.learning .contents-02 .left p,
	.learning .contents-02 .right p {
		margin-bottom: 40px;
		padding: 13px 0 12px;
	}
	.learning .contents-02 .left {
		width: 220px;
	}
	.learning .contents-02 .left img {
		max-width: 220px;
	}
	.learning .contents-02 .center {
		font-size: 3.0rem;
		margin-top: 95px;
		width: 99px;
	}
	.learning .contents-02 .right {
		width: 540px;
	}
	.learning .contents-02 .right img {
		margin-left: 20px;
		max-width: 160px;
	}
	.learning .contents-04 {
		margin-top: 140px;
	}
	.learning .contents-04 .imageBox {
		width: 485px;
	}
	.learning .contents-04 .imageBox img {
		margin-top: 20px;
		max-width: 225px;
	}
	.learning .contents-04 .imageBox img:last-of-type {
		margin-left: 25px;
	}

	/* 啓発・PR */
	.pr::before {
		left: calc( 50dvw + 200px );
	}
	.pr .titleBox h2 b::after {
		right: -240px;
	}
	.pr .contents-03 .imageBox {
		height: 360px;
		width: 1000px;
	}
	.pr .contents-03 .imageBox img {
		max-width: 480px;
	}
	.pr .contents-03 .imageBox img:last-of-type {
		margin-left: 40px;
	}
	.pr .contents-03 .textBox {
		width: 1000px;
	}
	.pr .contents-04 {
		margin-top: 160px;
	}

	/* 企業・機関連携 */
	.cooporation::before {
		left: calc( 50dvw + 180px );
	}
	.cooporation .titleBox h2 b::after {
		right: -170px;
	}
	.cooporation .contents-02 {
		margin-top: 100px;
	}

	/* 協力機関 */
	.link.eachBlock {
		padding-bottom: 100px;
	}
	.link .contents .each-box {
		margin-left: 40px;
		width: 220px;
	}
	.link .contents .each-box:nth-of-type( 1 ),
	.link .contents .each-box:nth-of-type( 5 ) {
		margin-left: 0;
	}
	.link .contents .each-box:nth-of-type( n + 5 ) {
		margin-top: 40px;
	}
	.link .contents .each-box img {
		max-width: 220px;
	}


}
@media screen and (min-width: 1200px) {

	/* header */
	header .for-pc {
		right: 40px;
	}
		/* 休眠預金 */
	.eyeCatch .kyumin {
		display: block;
		height: 100px;
		right: 38px;
		top: 80px;
		width: 100px;
	}
	.eyeCatch .kyumin a {
		display: block;
		height: 100%;
		width: 100%;
	}
	.eyeCatch .kyumin img {
		max-width: 100px;
	}

	/* 共通 */
	.eyeCatch .eng,
	.leadBlock .eng {
		font-size: 5.0rem;
	}
	.eachBlock .titleBox h2 b::after {
		height: 120px;
		top: -50px;
		width: 120px;
	}

	/* EyeCatch */
	.eyeCatch {
		height: 850px;
	}
	.eyeCatch .textBox {
		top: 310px;
	}

	/* ロジハブシステム構築 */
	.logihub .titleBox h2 b::after {
		right: -160px;
	}

	/* 居場所づくり */
	.place .titleBox h2 b::after {
		right: -210px;
	}

	/* 人材育成 */
	.learning .titleBox h2 b::after {
		right: -350px;
	}

	/* 啓発・PR */
	.pr .titleBox h2 b::after {
		right: -250px;
	}

	/* 企業・機関連携 */
	.cooporation .titleBox h2 b::after {
		right: -180px;
	}

}
@media screen and (min-width: 1300px) {

	/* ミドルブラウザ */

	/* header */
	header .for-pc {
		right: 180px;
	}

	/* EyeCatch */
		/* 休眠預金 */
	.eyeCatch .kyumin {
		top: 20px;
	}

}
@media screen and (min-width: 1400px) {

	/* ミドルブラウザ */

	/* 共通 */
	.eng::after {
		font-size: 8.5rem;
		top: -160px;
	}
	.eyeCatch .eng,
	.leadBlock .eng {
		font-size: 6.0rem;
	}

	/* EyeCatch */
	.eyeCatch {
		height: 900px;
	}
	.eyeCatch .textBox {
		top: 320px;
	}
	.eyeCatch .textBox h2 {
		font-size: 2.8rem;
	}

	/* リードBlock */
	.leadBlock .contents {
		width: 1200px;
	}
	.leadBlock .textBox {
		margin-top: 100px;
		width: 480px;
	}
	.leadBlock .textBox h4 {
		font-size: 2.4rem;
	}
	.leadBlock .imageBox {
		height: 640px;
		width: 640px;
	}
	.leadBlock .imageBox div,
	.leadBlock .imageBox div::after {
		background-size: 220px !important;
		height: 220px;
		width: 220px;
	}
	.leadBlock .imageBox div.link-logihub {
		left: 77px;
		top: 10px;
	}
	.leadBlock .imageBox div.link-place {
		right: 77px;
		top: 10px;
	}
	.leadBlock .imageBox div.link-learning {
		left: -3px;
		top: 250px;
	}
	.leadBlock .imageBox div.link-pr {
		right: -3px;
		top: 250px;
	}
	.leadBlock .imageBox div.link-cooporation {
		left: 210px;
		bottom: 10px;
	}

	/* ロジハブシステム構築 */
	.logihub .contents-02-1 {
		margin-top: 160px;
	}
	.logihub .contents-03 {
		margin: 140px 0;
	}
	.logihub .contents-03 .contents {
		padding: 60px 0;
		width: 1120px;
	}
	.logihub .contents-03 .imageBox {
		margin-top: 20px;
		width: 641px;
	}
	.logihub .contents-03 .imageBox img {
		height: 240px;
		margin-left: 30px;
		width: 180px;
	}

	/* 居場所づくり */
	.place::after {
		font-size: 8.4rem;
	}

}

@media screen and (min-width: 1600px) {

	/* ワイドブラウザ */

	/* 共通 */
	.eng::after {
		font-size: 9.0rem;
		left: 0;
		top: -160px;
	}
	.eyeCatch .eng,
	.leadBlock .eng {
		font-size: 6.5rem;
	}

	/* EyeCatch */
	.eyeCatch {
		height: 1000px;
	}
	.eyeCatch .textBox {
		top: 380px;
	}

	/* リードBlock */
	.leadBlock {
		padding-top: 240px;
	}

	/* ロジハブシステム構築 */
	.logihub .pinMap {
		width: 1200px;
	}
	.logihub .pinMap img {
		margin-left: 0;
	}
	.logihub .contents-02 .imageBox > div,
	.learning .contents-03 > div {
		width: 500px;
	}
	.logihub .contents-02 .imageBox > div img,
	.learning .contents-03 > div img {
		max-width: 500px;
	}
	.logihub .contents-03 .contents {
		width: 1120px;
	}
	.logihub .contents-03 .textBox {
		width: 440px;
	}

	/* 居場所づくり */
	.place .contents-02 .imageBox img:not(:first-of-type) {
		max-width: 240px;
	}

	/* 啓発・PR */
	.pr .contents-03 .imageBox {
		height: 400px;
		width: 1100px;
	}
	.pr .contents-03 .imageBox img {
		max-width: 510px;
	}
	.pr .contents-03 .imageBox img:last-of-type {
		margin-left: 80px;
	}
	.pr .contents-03 .textBox {
		width: 1100px;
	}

	/* 協力機関 */
	.link.eachBlock {
		padding-bottom: 120px;
	}
	.link .contents {
		width: 1095px;
	}
	.link .contents .each-box {
		margin-left: 45px;
		width: 240px;
	}
	.link .contents .each-box:nth-of-type( 1 ),
	.link .contents .each-box:nth-of-type( 5 ) {
		margin-left: 0;
	}
	.link .contents .each-box img {
		max-width: 240px;
	}

}

@media screen and (min-width: 1800px) {

	/* ワイドブラウザ */

	/* 共通 */
	.eng::after {
		font-size: 10.0rem;
		top: -180px;
	}
	.eyeCatch .eng,
	.leadBlock .eng {
		font-size: 7.0rem;
	}

	/* リードBlock */
	.leadBlock {
		padding-top: 260px;
	}

}
